drop backward compatibility with older iptables versions as new kernels only support v2
[iptables.git] /
-rw-r--r-- .gitignore
-rw-r--r-- Makefile
-rw-r--r-- copy-xid.patch
-rw-r--r-- iptables-config
-rw-r--r-- iptables.init
-rw-r--r-- iptables.spec
-rw-r--r-- planetlab-config